DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Support #374
Phiéu YCMH s& PUR/2020/000023 da c6 Hop dong nguyén tac nén ko qua P. K& toan.
10/07/2020 05:19 PM - Truong Nguyen Vu

Status: Closed Start date: 10/07/2020
Priority: Normal Due date:

Assignee: Luc Tran Van % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Luc,

Phigu YCMH s8 PUR/2020/000023 da c6 Hgp dong nguyén tac nén ko qua P. K& toan.
Nh& Luc hé trg phiéu nay nhé

V6 Thi Anh Quan (Ba)
Chuyén vién mua hang
Hanh chinh

History

#1 - 10/07/2020 05:24 PM - V6 Quang Thiéu

Tao sao khéng qua? thay d6i quy trinh hay sao em?

#2 - 10/08/2020 05:28 PM - Luc Tran Van

Hi Anh,

Ban Viét thay déi quy trinh. Trong bién ban guri di. Bén minh cé ghi cha 1a trong thdi gian lam r6 lai yéu cau va xir ly diéu chinh. GSOFT sé hé trg cac
phi€u bi vuéng.

Muc nay & muc lién quan dén viéc Bé K& Toan khéi quy trinh mua s&m.

#3 - 10/09/2020 09:59 AM - Luc Tran Van

DECLARE @p_REQ_CODE VARCHAR, @p_REQ_ID VARCHAR

SET @p_REQ_CODE ="PUR/2020/000023'

SET @p_REQ_ID =(SELECT REQ_ID FROM TR_REQUEST_DOC WHERE REQ_CODE = @p_REQ_CODE )

DELETE FROM PL_REQUEST_PROCESS WHERE REQ_ID =@p_REQ_ID AND PROCESS_ID ='DVCM' AND ROLE_USER ='KSV'

DELETE FROM TR_REQUEST_COSTCENTER WHERE REQ_ID =@p_REQ_ID AND REQ_COST_ID ="TRCC00000000838' -- TRUYEN COST ID
VO

UPDATE PL_REQUEST PROCESS SET STATUS ='C' WHERE REQ_ID = @p_REQ_ID AND PROCESS_ID ='GDK_PYC' AND ROLE_USER
~'GDK'

#4 - 10/09/2020 09:59 AM - Luc Tran Van

- Status changed from New to Feedback
Da hé trg xong! Giri email phan hdi cho khach hang!

#5 - 10/13/2020 10:05 AM - Luc Tran Van
- Status changed from Feedback to Closed
